Opened 10 years ago

Closed 10 years ago

Last modified 8 years ago

#34 closed defect (worksforme)

MediaSentryCopyrightInfringement Case ID 600341712 - Notice of Claimed Infringement

Reported by: "Rob Nagy" <robfoo@…> Owned by: andrew.lange@…
Priority: blocker Milestone:
Component: network Keywords:
Cc: My Current Location:
My MAC Address: My OS:

Description (last modified by llynch@…)

forwarded from Geoff Horne, listed contact on 130.129/16


---------- Forwarded message ----------
From: Geoff Horne <horne@interop.net>
Date: Wed, Jul 30, 2008 at 12:44 AM
Subject: [Fwd: Case ID 600341712 - Notice of Claimed Infringement]
To: Jim Martin <Jim@interop.net>, Alice Nagy <robfoo@gmail.com>


someone want to find this torrent server ?

IP Address: 130.129.39.245
IP Port: 8778
Protocol: BitTorrent
Torrent InfoHash: DDB96FC7E55593A56ABC0688E0F6587B368ED8A9
Containing file(s):
prevail-dknight-a.avi (733,890,560 bytes)

-------- Original Message --------
Subject: Case ID 600341712 - Notice of Claimed Infringement
Date: Tue, 29 Jul 2008 18:41:30 -0500
From: MediaSentryCopyrightInfringement <copyright2@mediasentry.com>
To: Geoff Horne <horne@interop.net>

Tuesday, July 29, 2008


Interop Show Network
795 Folsom Street
Level 6
San Francisco, CA  94107  US


RE:  Unauthorized Distribution of the Copyrighted Motion Picture Entitled
    The Dark Knight


Dear Geoff Horne:

We are writing this letter on behalf of Warner Bros. Entertainment
Inc. ("Warner Bros.").

We have received information that an individual has utilized the
below-referenced IP address at the noted date and time to offer
downloads of copyrighted motion picture(s) through a "peer-to-peer"
service, including such title(s) as:

    The Dark Knight

The distribution of unauthorized copies of copyrighted motion pictures
constitutes copyright infringement under the Copyright Act, Title 17
United States Code Section 106(3).  This conduct may also violate the
laws of other countries, international law, and/or treaty obligations.

Since you own this IP address (130.129.39.245), we request that you
immediately do the following:

1) Disable access to the individual who has engaged in the conduct
described above; and
2) Take appropriate action against the account holder under your Abuse
Policy/Terms of Service Agreement.

On behalf of Warner Bros., owner of the exclusive rights to the
copyrighted material at issue in this notice, we hereby state, that we
have a good faith belief that use of the material in the manner
complained of is not authorized by Warner Bros., its respective
agents, or the law.

Also, we hereby state, under penalty of perjury, under the laws of the
State of California and under the laws of the United States, that the
information in this notification is accurate and that we are
authorized to act on behalf of the owner of the exclusive rights being
infringed as set forth in this notification.

Please direct any end user queries the following.

Warner Bros. Entertainment Inc.
Attn: Worldwide Anti-Piracy
4000 Warner Blvd.
Burbank, CA 91522
818.954.3091 – phone
infringements@warnerbros.com – email


Kindly include the Case ID 600341712, also noted above, in the subject
line of all future correspondence regarding this matter.

We appreciate your assistance and thank you for your cooperation in
this matter. Your prompt response is requested.

Respectfully,

A Kempe
Enforcement Coordinator
SafeNet, Inc.



------------------------------

INFRINGEMENT DETAIL
--------------------

Infringing Work: The Dark Knight
First Found: 27 Jul 2008 11:54:11 EDT (GMT -0400)
Last Found: 27 Jul 2008 11:54:11 EDT (GMT -0400)
IP Address: 130.129.39.245
IP Port: 8778
Protocol: BitTorrent
Torrent InfoHash: DDB96FC7E55593A56ABC0688E0F6587B368ED8A9
Containing file(s):
prevail-dknight-a.avi (733,890,560 bytes)






-- 
I have no idea what I am doing. But incompetence has never prevented
me from plunging in with enthusiasm.
--Woody Allen

Attachments (2)

600341712.xml (897 bytes) - added by Rob Nagy 10 years ago.
Added by email2trac
signature.cer (1.2 KB) - added by Rob Nagy 10 years ago.
Added by email2trac

Download all attachments as: .zip

Change history (10)

Changed 10 years ago by Rob Nagy

Attachment: signature.cer added

Added by email2trac

comment:1 Changed 10 years ago by Rob Nagy

id: 34

This message has 2 attachment(s)

comment:2 Changed 10 years ago by robfoo@…

Description: modified (diff)
Priority: blocker
Type: request

According to our lease history the only mac address that has had that IP is 00:15:00:1e:29:83. The lease was freed yesterday and that mac address has not appeared online yet today. we should keep and eye out for it.

Alice

comment:3 Changed 10 years ago by llynch@…

Component: incomingnetwork
Description: modified (diff)
Owner: changed from llynch@… to andrew.lange@…
Status: newassigned
Type: requestdefect

comment:4 Changed 10 years ago by anonymous

Still no dhcp for this host. I am tailing logs on noc to watch both aruba and Infoblox data.

Here is what i know:
IP 130.129.39.245 (Since monday the only IP I see him on)
MAC: 00:15:00:1e:29:83
HOSTNAME: "nothing"

If he comes on I will try to confirm he is running bittorrent, and we can decide what to do

comment:5 Changed 10 years ago by Bill Fenner

Summary: Fwd: [Fwd: Case ID 600341712 - Notice of Claimed Infringement]MediaSentryCopyrightInfringement Case ID 600341712 - Notice of Claimed Infringement

netdisco sees two addresses:

http://noc/netdisco/node.html?node=00%3A15%3A00%3A1e%3A29%3A83&dates=1&archive=1&showoui=1

130.129.20.166
130.129.39.245

Last time netdisco saw the mac was around 4:30 yesterday.

comment:6 Changed 10 years ago by robfoo@…

Continued monitoring of DHCP and wireless logs has not identified this client coming online again. We are continuing to monitor both DHCP as well as wireless associations for this host

comment:7 Changed 10 years ago by robfoo@…

As of 12:00 pm July 31st, we have not seen the mac address associated with the mac address associated with this event has not accessed our network again. We are unable to identify the individual and unless this client accesses by mid-day tomorrow, we will be unable to identify this user as this is a meeting network and will be torn down on Friday Aug 1st.

comment:8 Changed 10 years ago by llynch@…

Resolution: worksforme
Status: assignedclosed

IETF show floor networked downed

  • lel

comment:9 Changed 8 years ago by (none)

Milestone: IETF Week ieft 72

Milestone IETF Week ieft 72 deleted

Note: See TracTickets for help on using tickets.